[defaults]
inventory = inventory.ini
roles_path = roles
host_key_checking = False
retry_files_enabled = False
interpreter_python = auto_silent
deprecation_warnings = False

[privilege_escalation]
become = True
become_method = sudo

[ssh_connection]
# Keepalive, чтобы длинные задачи (dnf upgrade) не рвали соединение
ssh_args = -o ControlMaster=auto -o ControlPersist=600s -o ServerAliveInterval=30 -o ServerAliveCountMax=20 -o TCPKeepAlive=yes
pipelining = True
